Bug 239747 - RHEL 4.5.0 release notes -- Xen fence support, New feature
RHEL 4.5.0 release notes -- Xen fence support, New feature
Status: CLOSED WONTFIX
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: fence (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Kenna
Cluster QE
:
Depends On:
Blocks: Cluster4u5relnotes
  Show dependency treegraph
 
Reported: 2007-05-10 18:14 EDT by Paul Kennedy
Modified: 2015-04-19 20:47 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-17 12:01:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2007-05-10 18:14:29 EDT
Add release notes for new feature, Xen fence support, with Red
Hat Cluster Suite for RHEL 4.5.

Content supplied by Rob Kenna or Ben Kahn?
Comment 1 Don Domingo 2007-05-13 19:58:03 EDT
making this bug block tracker bug (BZ#239985)
Comment 2 Rob Kenna 2007-05-24 17:57:01 EDT
4.5 brings the ability to run a paravirtualized guest with the context of an
Enterprise Linux 5 Host OS.  Clustering support has been added to run and fence
RHEL 4.5 guests.  This includes the fence_xvm fencing agent as well as kernel
modules built to run in the Enterprise Linux 4.5
Comment 3 Don Domingo 2007-05-24 19:58:22 EDT
added to release notes:

<quote>
Paravirtualized guests can now be run within the context of a Red Hat Enterprise
Linux 5 host. Clustering support has been added to run and fence Red Hat
Enterprise Linux 4 Update 5 guests. This includes the fence_xvm fencing agent,
as well as kernel modules built to run in Red Hat Enterprise Linux 4 Update 5.
</quote>

please advise if any revisions are necessary. thanks!
Comment 4 Kiersten (Kerri) Anderson 2007-05-25 09:29:59 EDT
We haven't formally released the cluster xen kernel modules so we should
probably drop this one from the release notes even though the fence_xvm module
has been added.  
Comment 5 Don Domingo 2007-05-27 19:48:01 EDT
item removed until further notice. 

Note You need to log in before you can comment on or make changes to this bug.